
Foreman - Feature #1153

Change line color for skipped resources

09/06/2011 12:28 PM - Jacob McCann

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category:    

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When you view a host and it displays the "Resources" graph for a system with skipped resources you see a big red line skimming

across the graph.  Initially this makes you feel like a system is having issues but if there are scheduled resources on a system it is

actually normal.  I think the color should thus be changed to a more neutral color other then red (I wouldn't suggest green either ... ;)

Associated revisions

Revision 4bceda79 - 09/19/2011 05:17 AM - Ohad Levy

fixes #1153 - Change line color for skipped resources

History

#1 - 09/14/2011 02:05 AM - Ohad Levy

- Target version set to 0.4

#2 - 09/14/2011 02:43 AM - Ohad Levy

- Assignee set to Amos Benari

#3 - 09/19/2011 08:28 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 4bceda7993697caf7e1f90dcdb57f763822d2b69.
